.CP-alpine-visualisateur .block-text-fullBg__container {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    color: #ffffff;
}

.CP-alpine-visualisateur .block-text-fullBg__container .text__container {
    font-family: 'alpine_extralight_italic';
    font-size: 22px;
    padding: 10% 150px 5%;
    width: 100%;
    box-sizing: border-box;
    line-height: 1.3;
    text-align: left;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.CP-alpine-visualisateur .block-text-fullBg__container .text__container .right-block{
    width: 50%;
}
.CP-alpine-visualisateur .block-text-fullBg__container .text__container .left-block{
    width: 40%;
    max-width: 375px;
}

.CP-alpine-visualisateur .block-text-fullBg__container .text__container .left-block img,
.CP-alpine-visualisateur .block-text-fullBg__container .text__container .right-block img{
    max-width: 100%;
}

.CP-alpine-visualisateur .block-text-fullBg__container .text__container .left-block .logo {
    width: 100px;
    height: auto;
    margin-bottom: 25px;
}
.CP-alpine-visualisateur .block-text-fullBg__container .text__container .title {
    font-family: 'alpine_bold';
    text-transform: uppercase;
    font-size: 30px;
    margin-bottom: 25px;
}

.CP-alpine-visualisateur .block-text-fullBg__container .cta__container {
    padding: 0px 18% 65px;
    display: flex;
    justify-content: flex-end;
    box-sizing: border-box;
}

.CP-alpine-visualisateur .block-text-fullBg__container .cta__container button {
    background: transparent;
    border: 1px solid #ffffff;
    text-transform: uppercase;
    padding: 10px 20px;
    line-height: 0.95;
    font-size: 25px;
    font-family: 'alpine_light';
    color: #ffffff;
    cursor: pointer;
    transition: background 0.1s linear;
}

.CP-alpine-visualisateur .block-text-fullBg__container .cta__container button:hover {
    background: #051C2C;
    transition: background 0.1s linear;
}

.CP-alpine-visualisateur .block-text-fullBg__container .cta__container button span{
    display: block;
    font-family: 'alpine_bold';
}


/* ***********************************TABLETTE************************************* */

@media (max-width: 1024px) { 

    .CP-alpine-visualisateur .block-text-fullBg__container .text__container {
        padding: 100px 100px 80px;
        width: 100%;
        flex-direction: column;
    }

    .CP-alpine-visualisateur .block-text-fullBg__container .text__container .right-block,
    .CP-alpine-visualisateur .block-text-fullBg__container .text__container .left-block {
        width: 100%;
    }

    .CP-alpine-visualisateur .block-text-fullBg__container .text__container .right-block img{
        margin-top: 85px;
    }

    .CP-alpine-visualisateur .block-text-fullBg__container .cta__container {
        padding: 0px 0px 150px;
        justify-content: center;
    }
}


/* ***********************************MOBILE************************************* */
@media (max-width: 767px) { 
    .CP-alpine-visualisateur .block-text-fullBg__container .text__container {
        font-family: 'alpine_extralight_italic';
        font-size: 16px;
        padding: 60px 20px 50px;
        width: 100%;
        flex-direction: column;
    }

    .CP-alpine-visualisateur .block-text-fullBg__container .text__container .left-block .logo {
        width: 75px;
        margin-bottom: 15px;
    }

    .CP-alpine-visualisateur .block-text-fullBg__container .text__container .title {
        font-size: 20px;
        margin-bottom: 20px;
    }

    .CP-alpine-visualisateur .block-text-fullBg__container .text__container .right-block img{
        margin-top: 70px;
    }

    .CP-alpine-visualisateur .block-text-fullBg__container .cta__container button {
        padding: 8px 15px;
        font-size: 16px;
    }

    .CP-alpine-visualisateur .block-text-fullBg__container .cta__container {
        padding: 0px 0px 50px;
    }
    
}
